URL structure
{localeCode} is a supported locale code.
Supported methods and overview
GET- use to download the contents of an internationalization (i18n) bundle as key/value pairs in JSON format.
This method takes no parameters.
Detailed description
This API endpoint downloads the contents of an i18n bundle (specified by{localCode}) as key/value pairs in JSON format.
Supported roles
This API endpoint supports the following Covata user roles (as described in the Covata Platform Administrator’s Guide): The Covata Platform’s resources available to one of these Covata users (above) is determined by the access token passed in the header of requests to this endpoint.Required headers
The appropriate access token as theBearer token:
Authorization: Bearer a1b2c3d4-e5f6-g7h8-i9j0-k1l2m3n4o5p6
Returns
If the request succeeded, then an HTTP response status200 OK is returned.
